DBD-Firebird

Errors

DBD-Firebird-1.12 has the following 3 errors.

CategoryError
meta_yml_is_parsableCPAN::Meta::YAML found bad indenting in line ' DBI: 1.41'
use_strictDBD::Firebird::TypeInfo
use_warningsDBD::Firebird, DBD::Firebird::TypeInfo, DBD::Firebird::GetInfo, DBD::Firebird::TableInfo::Basic, DBD::Firebird::TableInfo::Firebird21, DBD::Firebird::TableInfo